API RestGestion des clés
Dernière mise à jour le 20 juillet 2026
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/organizations/api-keys" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "environment": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "api_key": "string", "key_prefix": "string", "warning": "string"}Continuer plus loin